- generic [active] [ref=e1]:
  - generic [ref=e2]:
    - generic [ref=e4910]:
      - img [ref=e4912]
      - generic [ref=e4913]:
        - heading "用户登录" [level=1] [ref=e4914]
        - paragraph [ref=e4915]: 欢迎登录
        - generic [ref=e4916]:
          - generic [ref=e4919]:
            - generic [ref=e4920]: 用户名/邮箱
            - textbox "请输入用户名/邮箱" [ref=e4921]
          - generic [ref=e4924]:
            - generic [ref=e4925]: 密码
            - textbox "请输入密码" [ref=e4926]
            - generic [ref=e4927] [cursor=pointer]: 忘记密码？
        - generic [ref=e4928]:
          - generic [ref=e4929]:
            - button "用户登录" [ref=e4930] [cursor=pointer]:
              - generic [ref=e4931]: 用户登录
            - button "快速使用" [ref=e4932] [cursor=pointer]:
              - generic [ref=e4933]: 快速使用
          - paragraph [ref=e4935]: 没有账户? 点此注册
    - contentinfo [ref=e4936]:
      - generic [ref=e4937]:
        - generic [ref=e4938]: Copyright © 2025 站点名称 20260426233056
        - generic [ref=e4940] [cursor=pointer]:
          - img [ref=e4941]
          - generic [ref=e4943]: English
  - img:
    - generic:
      - generic: ChatGPT